@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}#header-textbox-3 .bg-wrap {
}

#header-textbox-3 .bg {
    background-image: url('../images/22735/shophousemegacomplexaa1a.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}#blog-half-carousel .bg-wrap {
    background-color: #F2F0ED;
}

#desc-halfbg-text-3 .bg {
	background-size: contain;
	background-repeat: No-repeat;
	background-position: right bottom;
	background-image: url('../images/887/img013.png');
}.desc-accordion-2col-counter {
	background: #cccccc;
}
.desc-accordion-2col-counter a.panel-heading h4 span{
    font-size: 25px; margin-right: 10px;
}
#desc-accordion-2col-01-counter .bg {
	background-image: url('../images/bg-43.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
}
.desc-accordion-2col-counter .panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
}
.panel-body {
    padding: 20px 10px;
}
/*.desc-accordion-2col-counter.light .dark a:not(.btn):not(.gallery-box):not(.goodshare), .desc-accordion-2col-counter.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
    color: #ffffff;
}
.desc-accordion-2col-counter.dark a.panel-heading:after, .desc-accordion-2col-counter.dark .panel-group .panel-heading+.panel-collapse>.panel-body, .desc-accordion-2col-counter.dark a.panel-heading {
    border-color: rgba(0,0,0,0.5);
}*/
.desc-accordion-2col-counter a.panel-heading {
    background: #fff;
    margin-bottom: 15px;
    display: block;
    position: relative;
    padding: 20px 40px 20px 20px;
    text-align: left;
    border: solid 1px #ccc;
}
.desc-accordion-2col-counter [role="button"] {
    cursor: pointer;
}
.desc-accordion-2col-counter a.panel-heading.collapsed:after {
    margin-top: -6px;
    border: none;
    border-right: 1px solid rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.desc-accordion-2col-counter a.panel-heading:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 18px;
    height: 10px;
    width: 10px;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}#contact-inline-form .bg {
    background-image: url('../images/887/khuadoathiavinhomesadreamacityahuangayean.jpeg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.1;
}
#contact-inline-form .bg-wrap {
	background: #16231c;}#desc-text-halfbg-2 .bg-wrap {
}
#desc-text-halfbg .bg-wrap {
}
#desc-text-halfbg .bg {
	opacity: 0.66;
	background-position: center bottom;
	background-repeat: No-repeat;
	background-size: contain;
	background-image: url('../images/887/img013.png');
}#action-img-text-btn-3 .bg-wrap {
	background: #000000;}
#action-img-text-btn-3 .bg {
	background-image: url('../images/887/khuadoathiavinhomesatheaempireahungayen.jpg');	background-position: center center;	opacity: 0.2;}
#popup-form .bg-wrap {
	background: #f3f3f3;
}#footer-logo-text-4 .bg-wrap {
    background: #0d2333;
}
#footer-logo-text-4 .bg {
	opacity: 0.05;
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center top;
	background-image: url('../images/887/ce8ed694909c4e809516a7dfa33d83ef.png');
}
#footer-text-6 .bg-wrap {
	background: #192731;
}